body {
  margin: 0;
  min-width: 320px;

  background-color: #10335b;
  font-family: arial, helvetica, sans-serif;
  color: #333;
  font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
  color: #084B9A;
}

h1 {
  border-bottom: 1px solid #084B9A;
}

.underline {
  border-bottom: 1px solid #084B9A;
}

a { text-decoration: none; color: #084B9A; }
a:hover { text-decoration: underline; }

a img {
  border: 0;
}

#page {
  width: 90%;
  margin: 0 auto;
  max-width: 1000px;
  background-color: #fff;
}

#header {
  background-color: #fff;
  padding: 1%;
}

#side {
  float: right;
  width: 300px;
  padding: 10px 10px 10px 0;
}

#side div {
  margin: 0 0 3% 0;
}

#footer {
  clear: both;
  padding: 10px;
  background:url(/img/pixel.png) no-repeat left top;
  background-color: #e6e6d6;
}

#footerLinks {
  background-color: #eee;
  border-top: 2px solid #78bb23;
  text-align: center;
  padding: 1%;
  font-size: 0.8em;
  line-height: 1.66;
}

#footerLinks a {
  color: #4A6EA2;  
}  

#wrapper {
  float: left;
  width: 100%;
  margin-left: -310px;
}

#content {
  margin-left: 310px;
  padding: 10px;
  
  background-color: #fff;
}

.sideBox {
  padding: 10px;

  background-color: #f3f3f3;
}

#headerLogo {
  float: left;
  height: 120px;

  background-color: #fff;
  color: #fff;
}

#belowPage {
  text-align: center;
  margin: 1% 0;
  font-size: 0.8em;  
  color: #084B9A;
}
#belowPage a {
  color: #084B9A;
}


ul.nav {
	margin: 0;
	padding: 0;
}

ul.nav li {
	display: inline-block;
	margin: 0;
}

ul.nav a {
	display: block;
	text-decoration: none;
	margin: 3px 0 0 10px;
	padding: 3px 8px 6px 8px;
}

ul.nav1 {
	background: #084B9A url(/img/secondary-nav_bg.gif) bottom left repeat-x;
}
ul.nav2 {
	background: #EEF3F4 url(/img/primary-nav_bg.gif) bottom left repeat-x;
}

ul.nav1 li {
	font-size: 1.1em;
	background: #084B9A url(/img/secondary-nav_bg.gif) bottom left repeat-x;
}
ul.nav2 li {
	background: #EEF3F4 url(/img/primary-nav_bg.gif) bottom left repeat-x;
}

ul.nav1 a {
	color: #fff;
}
ul.nav2 a {
	color: #084B9A;
}

ul.nav1 a.current, ul.nav1 a.current:hover, ul.nav1 a.current:visited {
	background-color: #EEF3F4;
	color: #084B9A;
}
ul.nav2 a.current, ul.nav2 a.current:hover, ul.nav2 a.current:visited {
	background-color: #fff;
}
  
.navSelect {
  display: none;
  padding: 1%;
}

.navSelect select {
  width: 49%;
  font-weight: bold;
  color: #fff;
  font-size: 1.2em;
  padding: 0.2%;
}

.navSelect select.nav1 {
  background-color: #084B9A;
  border: 2px solid #084B9A;
}
.navSelect select.nav2 {
  background-color: #EEF3F4;
  color: #084B9A;
  border: 2px solid #EEF3F4;
}
/*
.responsiveAd {
  background-color: pink;
}
*/

.headerAd728x90 {
  margin: 0 auto;
  width: 760px;
  height: 120px;
  text-align:center;
  padding-top: 1%;
  float: right;
}

.headerAd320x50 {
  margin: 0 auto;
  width: 320px;
  height: 50px;
  display: none;
  float: right;
}

.sideAd300x250 {
  width: 300px;
  height: 250px;
}

.contentAd300x250 {
  width: 300px;
  height: 250px;
  float: left;
  margin: 1% 1% 1% 0;
}


.otherSite {
  float: left;
  width: 16%;
  min-width: 160px;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 1%;
  margin: 0 1% 1% 0;
  min-height: 120px;
  font-size: 0.85em;
}

.otherSite img {
  margin: 0 auto 1% auto;
  display: block;
}

.otherSite a {
  text-decoration: none;
  color: #084B9A;
}

.otherSite ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
}
.otherSite li {
  margin: 2% 0 0 0;
}

.otherSite img.pi {
  padding: 0% 0 5% 0;
}
.otherSite img.ii {
  padding: 3% 0 10% 0;
}
.otherSite img.mr {
  padding: 5% 0 13% 0;
}
.otherSite img.dr {
  padding: 0 0 2% 0;
}
.otherSite img.gr {
  padding: 0 0 3% 0;
}

.newsList p {
  margin-top: -0.5%;  
}
.newsList h6 {
  margin-top: 2.5%;
}

.small {
  font-size: 0.8em;
}

.error {
  color: red;
}

.mortgageRatesBox table {
  border-collapse: collapse;
  width: 100%;
}
.mortgageRatesBox table td {
  padding: 2%;
}
.mortgageRatesBox table td.rate {
  text-align: right;
}
.mortgageRatesBox tr:nth-child(even) { background: #f3f3f3; }
.mortgageRatesBox tr:nth-child(odd) { background: #fff; }
.mortgageRatesBox ul {
	margin: 0;
	padding: 0;
	line-height: 0;
	margin-top: 2%;
}

.mortgageRatesBox ul li {
	display: inline-block;
	margin: 0;
}
.mortgageRatesBox ul li.selected a {
  font-weight: bold;
  font-size: 1em;
  text-decoration: underline;
  color: #f68420;
}

.mortgageRatesBox ul a {
	display: block;
	text-decoration: none;
	padding-right: 2em;
  font-size: 0.8em;
}

ul.sharer {
  position: relative;
  float: right;
  margin: 0;
}
ul.sharer li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
ul.sharer li.google {
  padding-top: 2px;
}
ul.sharer li.twitter {
}
ul.sharer li.facebook {
  width: 73px;
}




#articleSide {
  width: 220px;
  float: right;
  clear: right;
  margin: 10px 0 2px 10px;
}
#articleSide img {
  width: 220px;
}
#articleSideImages {
  margin-bottom: 10px;
}
#articleSideImages p {
  font-size: 0.8em;
  margin: 0 0 1% 0;
}
  
#articleSideTopic {
  background-color: #f3f3f3;
  padding: 10px;
}

.videoContainer {
  position:relative;
  margin: 10px 0 5px 0;
  cursor: pointer;
  width:220px;
  height:165px;
}

.videoContainerSmall {
  width:150px;
  height:100px;
  margin: 0;
}

.videoContainerMedium {
  width:196px;
  height:147px;
  margin: 0;
}

.videoContainerLarge {
  width:640px;
  height:480px;
  margin: 0;
}

.videoOverlay {
  position:absolute;
  top: 0px;
  background-image:url(/img/video-overlay.png);
  background-repeat:no-repeat;
  z-index: 1;
  width: 220px;
  height: 165px;
}

.videoOverlaySmall {
  width: 150px;
  height: 100px;
  background-image:url(/img/video-overlay-small.png);
}

.videoOverlayMedium {
  width:196px;
  height:147px;
}

.videoOverlayLarge {
  width:640px;
  height:480px;
  background-image:url(/img/video-overlay-large.png);
}

.videoListItem {
  float: left;
  width: 120px;
  height: 250px;
  overflow: hidden;
  margin: 0px 40px 20px 0;
}

iframe.video {
  width: 100%;
  height: 410px;
  border: 0;  
}

.gemsNav {
  background-color: #D3E0E8;
  margin: 2% 0 1% 0;
}
.gemsSearch, .gemsBrowse {
  background-color: #D3E0E8;
  vertical-align: top;
  padding: 1%;
  display: inline-block;
}
.gemsSearch {
  width: 30%;
  min-width: 200px;
}
.gemsBrowse {
  width: 60%;
}

.gemsThumb {
  float: left;
  margin: 0 1% 0 0;
}
.gemsStats {
  float: left;
  margin: 0 1% 0 0;
}
.gemsDesc {
  clear: both;
  padding: 1% 0 0 0;
}

div.gemsListing h5 {
  margin-top: 2%;
  background-color: #D3E0E8;
  padding: 1%;
}

table.gemsSummary {
  border-collapse: collapse;
  margin-bottom: 5%;
}
table.gemsSummary td {
  padding: 1%;
  vertical-align: top;
}
table.gemsSummary h5 {
  margin-top: 1%;
}

img#gemsPhotoMain {
  width: 100%;
  max-width: 500px;
}
img.gemsPhotoThumb {
  cursor: pointer;
  margin: 1% 1% 1% 0;
}

.askAnExpertCat {
 padding: 1%;
 background-color: #E8F0F3;
 border: 2px solid #084B9A;
 margin: 1% 0 1% 0;
}

.askAnExpertBanner {
  background-color: #fff;
  padding: 2%;
  border: 1px solid #999;
}
.askAnExpertBanner h5 {
  margin: 0 0 1% 0;
  text-transform: uppercase;
}
.askAnExpertBanner h6 {
  color: #444;
  margin: 0 0 0 0;
}
img.askAnExpertFace {
  float: left;
  margin: 0 2% 0 0;
}
img.askAnExpertLogo {
  float: right;
  margin: 0 0 0 2%;
}

table.register {
  border-collapse: collapse;
  width: 100%;
}
table.register td {
  padding: 0.5%;
  vertical-align: top;
}
table.register tr:nth-child(odd) { background: #f3f3f3; }

.book {
  width: 300px;
  float: left;
  margin: 2% 2% 2% 0;
}

.homeAsk {
  width: 30%;
  float: left;
  padding: 0 2% 2% 0;
  min-width: 130px;
}
.homeAsk img {
  float: left;
  width: 80px;
  margin: 1% 2% 0 0;
}

.homeRentalForm {
  padding: 1%;
  background-color: #f3f3f3;
}
.homeRentalForm h2 {
  font-size: 1em;
  color: #000;
  margin-top: 0;
}
.homeRentalForm td {
  display: inline;
  float: left;
}
.homeRentalForm select {
  max-width: 280px;
}

.homeMoreNews {
  width: 23%;
  float: left;
  margin: 0 2% 2% 0;
  min-width: 130px;
  height: 250px;
  overflow: hidden;
}
.homeMoreNews img {
  max-width: 150px;
  width: 100%;
}
.homeMoreNews h6 {
  margin: 1% 0;
  font-weight:normal;
  font-size: 1.1em;
  
}
.homeMoreNews p {
  margin: 0;
}

.homeGem {
  float: left;
  width: 30%;
  min-width: 200px;
  border: 1px solid #ccc;
  margin: 0 1% 1.5% 0;
  padding: 1%;
}
.homeGem img {
  float: left;
  margin: 1% 2% 0 0;
}
.homeGem h6 {
  background-color: #D3E0E8;
  padding: 2%;  
}

.homeLatestNews {
  float: right;
  width: 64%;
  margin: 0 0 1.5% 0;
}
.homeLatestNews p {
  margin-top: -1%;
}

.searchResults .title {
  font-size: 1.2em;
}
.searchResults .url {
  color: #093;
  margin: 0 0 0.1% 0;
}
.searchResults .description {
  margin: 0 0 2% 0;
}

.searchResults .howMany {
  margin: 0 0 2% 0;
  color: #999;
}

.commentName {
  display: none;
}

img.imageArticleIntroSmall {
  float: left;
  margin: 0.7em 0.8em 0 0;
  width: 40px;
}


/******************
 *
 * RESPONSIVE STUFF
 * 
 ******************/


/*
  big screens - sidebox width proportional
*/
@media screen and (min-width: 1100px) {
  #wrapper {
    margin-left: -31%
  }
  
  #content {
    margin-left: 31%;
  }
  
  #side {
    width: 30%;
  }
  
  #footer, #content {
    padding: 1%;
  }
  
  #side {
    padding: 1% 1% 1% 0;
  }
  
  .sideBox {
    padding: 3%;
  }
}

/*
  screen a bit smaller than normal desktop - remove the background thingee
*/
@media screen and (max-width: 1050px) {
  #page {
    width: 100%;
  } 
}

/*
  nav breaks here
*/
@media screen and (max-width: 960px) {
  .navBar {
    display: none;
  }
  .navSelect {
    display: block;
  }
}


/*
  home gems and news breaks
*/
@media screen and (max-width: 940px) {
  .homeLatestNews {
    width: 100%;
  }
  .homeGem {
    width: 98%;
  }
  .homeAsk img {
    float: none;  
    display: block;
  }
}



/*
  screen too small for the 760 ad - show the 320 instead
  and make the logo smaller
  and too narrow for article side box
*/
@media screen and (max-width: 770px) {
  .headerAd728x90 {
    display: none;
  }  
  .headerAd320x50 {
    display: block !important;
  }
  #headerLogo, #headerLogo img {
    height: 60px;
  }
  #articleSide {
    display: none;
  }

  iframe.video {
    height: 210px;
  }  
  
}

/*
  screen too skinny for side box to float right - stick it under the main content
  and decrease padding from 10px to 1%
*/
@media screen and (max-width: 640px) {
  #wrapper {
    margin-left: 0;
  }
  
  #content {
    margin-left: 0;
  }
  
  #side {
    float: left;
    width: 98%;
    min-width: 300px;
  }

  #side, #footer, #content, .sideBox {
    padding: 1%;
  }

  #side div {
    margin: 0 0 1% 0;
  }

  iframe.video {
    height: 410px;
  }
  
}

@media screen and (max-width: 330px) {
  iframe.video {
    height: 210px;
  }
  #header {
    padding: 0;
  }
  #headerLogo {
    padding: 1%;
  }
  ul.sharer {
    display: none;
  }
  
}